Bug 165790 - [REPOCOPY] Repocopies for new Mozilla ESR releases
[REPOCOPY] Repocopies for new Mozilla ESR releases
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Beat Gaetzi
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 21:30 UTC by Beat Gaetzi
Modified: 2012-04-18 16:02 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi freebsd_committer 2012-03-06 21:30:13 UTC
	On March 13th new version of the Mozilla software will be released.
	We need some repocopies for the new ESR ports:
	www/firefox -> www/firefox-esr
	www/firefox-i18n -> www/firefox-esr-i18n
	mail/thunderbird -> mail/thunderbird-esr
	mail/thunderbird-i18n -> mail/thunderbird-esr-i18n
Comment 1 Beat Gaetzi freebsd_committer 2012-03-06 21:33:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

portmgr territory.
Comment 2 Beat Gaetzi freebsd_committer 2012-03-06 21:34:14 UTC
State Changed
From-To: open->repocopy

portmgr territory.
Comment 3 Beat Gaetzi freebsd_committer 2012-03-08 08:36:16 UTC
State Changed
From-To: repocopy->suspended

As we are in the port slush now we're not going to commit Firefox 11 and 
Thunderbird 11 next week. We will update the current ports with the latest 
ESR version (10.0.3) and wait with splitting the ports until the 8.3 
release is done.
Comment 4 Beat Gaetzi freebsd_committer 2012-04-11 10:19:43 UTC
State Changed
From-To: suspended->repocopy

As the freeze is over now please repo-copy these ports.
Comment 5 Joe Marcus Clarke freebsd_committer 2012-04-16 07:34:59 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2012-04-16 07:34:59 UTC
Responsible Changed
From-To: portmgr->beat

Repocopies complete.
Comment 7 dfilter freebsd_committer 2012-04-18 15:43:21 UTC
beat        2012-04-18 14:43:11 UTC

  FreeBSD ports repository

  Modified files:
    www/firefox-esr      Makefile Makefile.webplugins distinfo 
                         pkg-descr pkg-message 
    www/firefox-esr/files patch-browser-app-Makefile.in 
                          patch-browser-app-nsBrowserApp.cpp 
                          patch-build-pgo-profileserver.py 
                          patch-build_unix_run-mozilla.sh 
                          patch-config_autoconf.mk.in 
                          patch-config_config.mk 
                          patch-config_mkdepend_Makefile.in 
                          patch-configure.in 
                          patch-content__base__public__nsContentUtils.h 
                          patch-db_sqlite3_src_Makefile.in 
                          patch-gfx-qcms-Makefile.in 
                          patch-gfx-qcms-qcmstypes.h 
                          patch-ipc-chromium-src-base-atomicops_internals_mutex.cc 
                          patch-ipc-chromium-src-base-dir_reader_linux.h 
                          patch-ipc-chromium-src-base-file_util_linux.cc 
                          patch-ipc-chromium-src-base-file_util_posix.cc 
                          patch-ipc-chromium-src-base-platform_file_posix.cc 
                          patch-ipc-chromium-src-base-platform_thread_posix.cc 
                          patch-ipc-chromium-src-base-third_party-nspr-prcpucfg.h 
                          patch-ipc-chromium-src-build-build_config.h 
                          patch-js-src-Makefile.in 
                          patch-js-src-config-mkdepend_Makefile.in 
                          patch-js-src-config_config.mk 
                          patch-js-src-configure.in 
                          patch-js-src-jscpucfg.h 
                          patch-js_src_jsnum.cpp 
                          patch-layout_generic_Makefile.in 
                          patch-media-libsydneyaudio-include-sydney_audio.h 
                          patch-media-libvpx-vpx_config.c 
                          patch-media-libvpx-vpx_config.h 
                          patch-nsprpub-pr-include-md_freebsd.cfg 
                          patch-nsprpub-pr-include-md_freebsd.h 
                          patch-security-coreconf-FreeBSD.mk 
                          patch-security_manager_ssl_src_nsNSSComponent.cpp 
                          patch-toolkit_library_Makefile.in 
                          patch-toolkit_xre_Makefile.in 
                          patch-xpcom-io-nsAppFileLocationProvider.cpp 
                          patch-xpcom-reflect-xptcall-public-xptcstubsdecl.inc 
                          patch-xpcom-reflect-xptcall-src-xptcprivate.h 
                          patch-xpcom__threads__nsThreadManager.cpp 
                          patch-xpcom_base_nsStackWalk.cpp 
                          patch-xpcom_reflect_xptcall_src_md_unix_Makefile.in 
                          mozconfig-profile_guided_optimization.in 
                          firefox.desktop.in 
    www/firefox-esr-i18n Makefile Makefile.lang Makefile.option 
                         distinfo pkg-descr 
  Log:
  - Forced commit to document that www/firefox-esr was repocopied from
    www/firefox and www/firefox-esr-i18n from www/firefox-i18n.
  
  PR:             ports/165790
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.70      +0 -0      ports/www/firefox-esr-i18n/Makefile
  1.5       +1 -1      ports/www/firefox-esr-i18n/Makefile.lang
  1.6       +1 -1      ports/www/firefox-esr-i18n/Makefile.option
  1.56      +0 -0      ports/www/firefox-esr-i18n/distinfo
  1.5       +0 -0      ports/www/firefox-esr-i18n/pkg-descr
  1.265     +0 -0      ports/www/firefox-esr/Makefile
  1.2       +1 -1      ports/www/firefox-esr/Makefile.webplugins
  1.86      +0 -0      ports/www/firefox-esr/distinfo
  1.11      +0 -0      ports/www/firefox-esr/files/firefox.desktop.in
  1.2       +0 -0      ports/www/firefox-esr/files/mozconfig-profile_guided_optimization.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-browser-app-Makefile.in
  1.3       +0 -0      ports/www/firefox-esr/files/patch-browser-app-nsBrowserApp.cpp
  1.2       +0 -0      ports/www/firefox-esr/files/patch-build-pgo-profileserver.py
  1.13      +0 -0      ports/www/firefox-esr/files/patch-build_unix_run-mozilla.sh
  1.3       +0 -0      ports/www/firefox-esr/files/patch-config_autoconf.mk.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-config_config.mk
  1.4       +0 -0      ports/www/firefox-esr/files/patch-config_mkdepend_Makefile.in
  1.4       +0 -0      ports/www/firefox-esr/files/patch-configure.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-content__base__public__nsContentUtils.h
  1.2       +0 -0      ports/www/firefox-esr/files/patch-db_sqlite3_src_Makefile.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-gfx-qcms-Makefile.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-gfx-qcms-qcmstypes.h
  1.2       +0 -0      ports/www/firefox-esr/files/patch-ipc-chromium-src-base-atomicops_internals_mutex.cc
  1.2       +0 -0      ports/www/firefox-esr/files/patch-ipc-chromium-src-base-dir_reader_linux.h
  1.2       +0 -0      ports/www/firefox-esr/files/patch-ipc-chromium-src-base-file_util_linux.cc
  1.2       +0 -0      ports/www/firefox-esr/files/patch-ipc-chromium-src-base-file_util_posix.cc
  1.2       +0 -0      ports/www/firefox-esr/files/patch-ipc-chromium-src-base-platform_file_posix.cc
  1.2       +0 -0      ports/www/firefox-esr/files/patch-ipc-chromium-src-base-platform_thread_posix.cc
  1.2       +0 -0      ports/www/firefox-esr/files/patch-ipc-chromium-src-base-third_party-nspr-prcpucfg.h
  1.2       +0 -0      ports/www/firefox-esr/files/patch-ipc-chromium-src-build-build_config.h
  1.8       +0 -0      ports/www/firefox-esr/files/patch-js-src-Makefile.in
  1.3       +0 -0      ports/www/firefox-esr/files/patch-js-src-config-mkdepend_Makefile.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-js-src-config_config.mk
  1.7       +0 -0      ports/www/firefox-esr/files/patch-js-src-configure.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-js-src-jscpucfg.h
  1.4       +0 -0      ports/www/firefox-esr/files/patch-js_src_jsnum.cpp
  1.4       +0 -0      ports/www/firefox-esr/files/patch-layout_generic_Makefile.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-media-libsydneyaudio-include-sydney_audio.h
  1.2       +0 -0      ports/www/firefox-esr/files/patch-media-libvpx-vpx_config.c
  1.2       +0 -0      ports/www/firefox-esr/files/patch-media-libvpx-vpx_config.h
  1.2       +0 -0      ports/www/firefox-esr/files/patch-nsprpub-pr-include-md_freebsd.cfg
  1.3       +0 -0      ports/www/firefox-esr/files/patch-nsprpub-pr-include-md_freebsd.h
  1.10      +0 -0      ports/www/firefox-esr/files/patch-security-coreconf-FreeBSD.mk
  1.2       +0 -0      ports/www/firefox-esr/files/patch-security_manager_ssl_src_nsNSSComponent.cpp
  1.4       +0 -0      ports/www/firefox-esr/files/patch-toolkit_library_Makefile.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-toolkit_xre_Makefile.in
  1.2       +0 -0      ports/www/firefox-esr/files/patch-xpcom-io-nsAppFileLocationProvider.cpp
  1.4       +0 -0      ports/www/firefox-esr/files/patch-xpcom-reflect-xptcall-public-xptcstubsdecl.inc
  1.2       +0 -0      ports/www/firefox-esr/files/patch-xpcom-reflect-xptcall-src-xptcprivate.h
  1.3       +0 -0      ports/www/firefox-esr/files/patch-xpcom__threads__nsThreadManager.cpp
  1.3       +0 -0      ports/www/firefox-esr/files/patch-xpcom_base_nsStackWalk.cpp
  1.5       +0 -0      ports/www/firefox-esr/files/patch-xpcom_reflect_xptcall_src_md_unix_Makefile.in
  1.12      +0 -0      ports/www/firefox-esr/pkg-descr
  1.25      +0 -0      ports/www/firefox-esr/pkg-message
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2012-04-18 15:55:40 UTC
beat        2012-04-18 14:55:26 UTC

  FreeBSD ports repository

  Modified files:
    mail/thunderbird-esr Makefile distinfo pkg-descr 
    mail/thunderbird-esr/files moz_pis_S50cleanhome 
                               patch-config-autoconf.mk.in 
                               patch-configure.in 
                               patch-ipc-chromium-src-base-atomicops_internals_mutex.cc 
                               patch-ipc-chromium-src-base-file_util_linux.cc 
                               patch-ipc-chromium-src-base-file_util_posix.cc 
                               patch-ipc-chromium-src-base-platform_file_posix.cc 
                               patch-ipc-chromium-src-base-platform_thread_posix.cc 
                               patch-ipc-chromium-src-base-third_party-nspr-prcpucfg.h 
                               patch-ipc-chromium-src-build-build_config.h 
                               patch-ldap-sdks-c-sdk-ldap-libraries-libldap-Makefile.in 
                               patch-ldap-sdks-c-sdk-ldap-libraries-libprldap-Makefile.in 
                               patch-mozilla-build-autoconf-config.sub 
                               patch-mozilla-config-mkdepend-Makefile.in 
                               patch-mozilla-config_autoconf.mk.in 
                               patch-mozilla-configure.in 
                               patch-mozilla-db-sqlite3-src-Makefile.in 
                               patch-mozilla-gfx-qcms-Makefile.in 
                               patch-mozilla-gfx-qcms-qcmstypes.h 
                               patch-mozilla-ipc-chromium-src-base-dir_reader_linux.h 
                               patch-mozilla-js-src-Makefile.in 
                               patch-mozilla-js-src-config-mkdepend-Makefile.in 
                               patch-mozilla-js-src-config_config.mk 
                               patch-mozilla-js-src-configure.in 
                               patch-mozilla-js-src-jscpucfg.h 
                               patch-mozilla-js-src-jsnum.cpp 
                               patch-mozilla-layout-generic-Makefile.in 
                               patch-mozilla-media-libsydneyaudio-include-sydney_audio.h 
                               patch-mozilla-media-libvpx-vpx_config.c 
                               patch-mozilla-media-libvpx-vpx_config.h 
                               patch-mozilla-security-coreconf-FreeBSD.mk 
                               patch-mozilla-security-manager-ssl-src-nsNSSComponent.cpp 
                               patch-mozilla-security_nss_lib_freebl_mpi_mpcpucache.c 
                               patch-mozilla-toolkit-library-Makefile.in 
                               patch-mozilla-toolkit-xre-Makefile.in 
                               patch-mozilla-xpcom-base-nsStackWalk.cpp 
                               patch-mozilla-xpcom-reflect-xptcall-public-xptcstubsdecl.inc 
                               patch-mozilla-xpcom-reflect-xptcall-src-md-unix-Makefile.in 
                               patch-mozilla__content__base__public__nsContentUtils.h 
                               patch-mozilla__xpcom__threads__nsThreadManager.cpp 
                               patch-mozilla_toolkit_xre_glxtest.cpp 
                               patch-nsprpub-pr-include-md_freebsd.cfg 
                               patch-nsprpub-pr-include-md_freebsd.h 
                               thunderbird.desktop.in 
    mail/thunderbird-esr-i18n Makefile distinfo pkg-descr 
  Log:
  - Forced commit to document that mail/thunderbird-esr was repocopied from
    mail/thunderbird-esr and mail/thunderbird-esr-i18n from
    mail/thunderbird-i18n.
  
  PR:             ports/165790
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.61      +0 -0      ports/mail/thunderbird-esr-i18n/Makefile
  1.49      +0 -0      ports/mail/thunderbird-esr-i18n/distinfo
  1.2       +0 -0      ports/mail/thunderbird-esr-i18n/pkg-descr
  1.147     +0 -0      ports/mail/thunderbird-esr/Makefile
  1.67      +0 -0      ports/mail/thunderbird-esr/distinfo
  1.2       +0 -0      ports/mail/thunderbird-esr/files/moz_pis_S50cleanhome
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-config-autoconf.mk.in
  1.5       +0 -0      ports/mail/thunderbird-esr/files/patch-configure.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ipc-chromium-src-base-atomicops_internals_mutex.cc
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ipc-chromium-src-base-file_util_linux.cc
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ipc-chromium-src-base-file_util_posix.cc
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ipc-chromium-src-base-platform_file_posix.cc
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ipc-chromium-src-base-platform_thread_posix.cc
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ipc-chromium-src-base-third_party-nspr-prcpucfg.h
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ipc-chromium-src-build-build_config.h
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ldap-sdks-c-sdk-ldap-libraries-libldap-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-ldap-sdks-c-sdk-ldap-libraries-libprldap-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-build-autoconf-config.sub
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-config-mkdepend-Makefile.in
  1.3       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-config_autoconf.mk.in
  1.3       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-configure.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-db-sqlite3-src-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-gfx-qcms-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-gfx-qcms-qcmstypes.h
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-ipc-chromium-src-base-dir_reader_linux.h
  1.4       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-js-src-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-js-src-config-mkdepend-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-js-src-config_config.mk
  1.7       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-js-src-configure.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-js-src-jscpucfg.h
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-js-src-jsnum.cpp
  1.4       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-layout-generic-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-media-libsydneyaudio-include-sydney_audio.h
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-media-libvpx-vpx_config.c
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-media-libvpx-vpx_config.h
  1.3       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-security-coreconf-FreeBSD.mk
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-security-manager-ssl-src-nsNSSComponent.cpp
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-security_nss_lib_freebl_mpi_mpcpucache.c
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-toolkit-library-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-toolkit-xre-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-xpcom-base-nsStackWalk.cpp
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-xpcom-reflect-xptcall-public-xptcstubsdecl.inc
  1.4       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla-xpcom-reflect-xptcall-src-md-unix-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla__content__base__public__nsContentUtils.h
  1.3       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla__xpcom__threads__nsThreadManager.cpp
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-mozilla_toolkit_xre_glxtest.cpp
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-nsprpub-pr-include-md_freebsd.cfg
  1.2       +0 -0      ports/mail/thunderbird-esr/files/patch-nsprpub-pr-include-md_freebsd.h
  1.6       +0 -0      ports/mail/thunderbird-esr/files/thunderbird.desktop.in
  1.3       +0 -0      ports/mail/thunderbird-esr/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Beat Gaetzi freebsd_committer 2012-04-18 16:02:48 UTC
State Changed
From-To: open->closed

Committed.